<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<urlset xmlns="http://www.sitemaps.org/schemas/sitemap/0.9"
  xmlns:xhtml="http://www.w3.org/1999/xhtml">
  <url>
    <loc>https://gemini.novoa.nagoya/</loc>
    <lastmod>2024-02-01T20:08:50-06:00</lastmod>
  </url><url>
    <loc>https://gemini.novoa.nagoya/blog/</loc>
    <lastmod>2024-02-01T20:08:50-06:00</lastmod>
  </url><url>
    <loc>https://gemini.novoa.nagoya/tags/cuentos/</loc>
    <lastmod>2024-02-01T20:08:50-06:00</lastmod>
  </url><url>
    <loc>https://gemini.novoa.nagoya/tags/espa%C3%B1ol/</loc>
    <lastmod>2024-02-01T20:08:50-06:00</lastmod>
  </url><url>
    <loc>https://gemini.novoa.nagoya/tags/narrativa/</loc>
    <lastmod>2024-02-01T20:08:50-06:00</lastmod>
  </url><url>
    <loc>https://gemini.novoa.nagoya/tags/</loc>
    <lastmod>2024-02-01T20:08:50-06:00</lastmod>
  </url><url>
    <loc>https://gemini.novoa.nagoya/blog/un-encuentro-con-la-muerte/</loc>
    <lastmod>2024-02-01T20:08:50-06:00</lastmod>
  </url><url>
    <loc>https://gemini.novoa.nagoya/blog/confianza-ii/</loc>
    <lastmod>2023-03-07T01:26:07-06:00</lastmod>
  </url><url>
    <loc>https://gemini.novoa.nagoya/tags/reflexi%C3%B3n/</loc>
    <lastmod>2023-03-07T01:26:07-06:00</lastmod>
  </url><url>
    <loc>https://gemini.novoa.nagoya/blog/el-mounstro-al-final-del-tiempo/</loc>
    <lastmod>2023-02-19T08:20:37-06:00</lastmod>
  </url><url>
    <loc>https://gemini.novoa.nagoya/tags/sue%C3%B1os/</loc>
    <lastmod>2023-02-19T08:20:37-06:00</lastmod>
  </url><url>
    <loc>https://gemini.novoa.nagoya/blog/a-dream-fake-messiah/</loc>
    <lastmod>2023-02-18T12:28:08-06:00</lastmod>
  </url><url>
    <loc>https://gemini.novoa.nagoya/tags/ingl%C3%A9s/</loc>
    <lastmod>2023-02-18T12:28:08-06:00</lastmod>
  </url><url>
    <loc>https://gemini.novoa.nagoya/tags/aire/</loc>
    <lastmod>2023-02-17T23:51:25-06:00</lastmod>
  </url><url>
    <loc>https://gemini.novoa.nagoya/blog/can-you-see-me/</loc>
    <lastmod>2023-02-17T23:51:25-06:00</lastmod>
  </url><url>
    <loc>https://gemini.novoa.nagoya/tags/random/</loc>
    <lastmod>2023-02-17T23:51:25-06:00</lastmod>
  </url><url>
    <loc>https://gemini.novoa.nagoya/tags/bienvenida/</loc>
    <lastmod>2023-02-12T20:23:24-06:00</lastmod>
  </url><url>
    <loc>https://gemini.novoa.nagoya/blog/i-am-liking-my-new-home/</loc>
    <lastmod>2023-02-12T20:23:24-06:00</lastmod>
  </url><url>
    <loc>https://gemini.novoa.nagoya/blog/cyberespacio/</loc>
    <lastmod>2023-02-09T20:19:19+00:00</lastmod>
  </url><url>
    <loc>https://gemini.novoa.nagoya/tags/imported/</loc>
    <lastmod>2023-02-09T20:19:19+00:00</lastmod>
  </url><url>
    <loc>https://gemini.novoa.nagoya/tags/old-blog/</loc>
    <lastmod>2023-02-09T20:19:19+00:00</lastmod>
  </url><url>
    <loc>https://gemini.novoa.nagoya/blog/cyberespacio/la-muerte-en-mexico/</loc>
    <lastmod>2023-02-09T20:19:19+00:00</lastmod>
  </url><url>
    <loc>https://gemini.novoa.nagoya/tags/write.as/</loc>
    <lastmod>2023-02-09T20:19:19+00:00</lastmod>
  </url><url>
    <loc>https://gemini.novoa.nagoya/blog/cyberespacio/quiero-compartir-mi-realidad-contigo-pero-antes-de-hacerlo-quiero-estar-seguro/</loc>
    <lastmod>2023-02-05T22:59:31+00:00</lastmod>
  </url><url>
    <loc>https://gemini.novoa.nagoya/blog/cyberespacio/just-realized-i-want-to-make-a-world-for-people-that-dont-exist-and-if-we-do/</loc>
    <lastmod>2023-02-05T22:40:39+00:00</lastmod>
  </url><url>
    <loc>https://gemini.novoa.nagoya/blog/cyberespacio/confianza/</loc>
    <lastmod>2023-02-04T22:16:54+00:00</lastmod>
  </url><url>
    <loc>https://gemini.novoa.nagoya/blog/confianza_eebgoyizelp2ytps/</loc>
    <lastmod>2023-02-02T23:51:25-06:00</lastmod>
  </url><url>
    <loc>https://gemini.novoa.nagoya/tags/ideas/</loc>
    <lastmod>2023-02-02T23:51:25-06:00</lastmod>
  </url><url>
    <loc>https://gemini.novoa.nagoya/tags/social/</loc>
    <lastmod>2023-02-02T23:51:25-06:00</lastmod>
  </url><url>
    <loc>https://gemini.novoa.nagoya/blog/cyberespacio/la-gran-tarea-lo-complejo-de-lo-que-me-doy-cuenta-justo-ahora-es-que-la/</loc>
    <lastmod>2023-02-03T05:08:01+00:00</lastmod>
  </url><url>
    <loc>https://gemini.novoa.nagoya/blog/la-muerte-en-mexico_wezpp83awgsqwvr7/</loc>
    <lastmod>2023-01-02T00:00:00+00:00</lastmod>
  </url><url>
    <loc>https://gemini.novoa.nagoya/tags/m%C3%A9xico/</loc>
    <lastmod>2023-01-02T00:00:00+00:00</lastmod>
  </url><url>
    <loc>https://gemini.novoa.nagoya/tags/muerte/</loc>
    <lastmod>2023-01-02T00:00:00+00:00</lastmod>
  </url><url>
    <loc>https://gemini.novoa.nagoya/blog/cyberespacio/la-luz-del-viento/</loc>
    <lastmod>2022-10-28T06:34:01+00:00</lastmod>
  </url><url>
    <loc>https://gemini.novoa.nagoya/blog/cyberespacio/hay-varias-verdades-en-el-mundo-y-asi-mismo-consenso-multitadinales-pero/</loc>
    <lastmod>2022-10-28T04:28:04+00:00</lastmod>
  </url><url>
    <loc>https://gemini.novoa.nagoya/blog/cyberespacio/sin-suenos-sin-viento/</loc>
    <lastmod>2022-10-28T04:21:27+00:00</lastmod>
  </url><url>
    <loc>https://gemini.novoa.nagoya/blog/cyberespacio/las-noches-raramente-estan-en-silencio/</loc>
    <lastmod>2022-10-23T18:23:03+00:00</lastmod>
  </url><url>
    <loc>https://gemini.novoa.nagoya/blog/cyberespacio/un-mundo-con-una-paz-absurda/</loc>
    <lastmod>2022-10-23T05:13:43+00:00</lastmod>
  </url><url>
    <loc>https://gemini.novoa.nagoya/blog/cyberespacio/a-dream-fiesta-sideral/</loc>
    <lastmod>2022-10-08T18:34:57+00:00</lastmod>
  </url><url>
    <loc>https://gemini.novoa.nagoya/blog/cyberespacio/i-was-thinking-about-europe-today-and-about-the-conquest-of-america-how-it-was/</loc>
    <lastmod>2022-09-20T22:52:33+00:00</lastmod>
  </url><url>
    <loc>https://gemini.novoa.nagoya/blog/cyberespacio/the-dawn-of-misery/</loc>
    <lastmod>2022-08-09T02:11:22+00:00</lastmod>
  </url><url>
    <loc>https://gemini.novoa.nagoya/blog/cyberespacio/you-are-here-but-i-am-not-there/</loc>
    <lastmod>2022-07-16T01:12:20+00:00</lastmod>
  </url><url>
    <loc>https://gemini.novoa.nagoya/blog/cyberespacio/fuego-y-llamas/</loc>
    <lastmod>2022-07-07T23:40:53+00:00</lastmod>
  </url><url>
    <loc>https://gemini.novoa.nagoya/blog/cyberespacio/a-dream-the-elixir-of-the-sun/</loc>
    <lastmod>2022-06-02T20:32:20+00:00</lastmod>
  </url><url>
    <loc>https://gemini.novoa.nagoya/blog/cyberespacio/it-was-an-ending-and-then-it-came-death-the-total-obliteration/</loc>
    <lastmod>2022-05-08T20:48:34+00:00</lastmod>
  </url><url>
    <loc>https://gemini.novoa.nagoya/blog/cyberespacio/los-tramites-de-la-muerte/</loc>
    <lastmod>2022-05-06T00:13:16+00:00</lastmod>
  </url><url>
    <loc>https://gemini.novoa.nagoya/blog/cyberespacio/i-feel-the-only-thing-violence-has-done-to-me-is-foul-my-soul-corrupt-it/</loc>
    <lastmod>2022-05-05T04:58:53+00:00</lastmod>
  </url><url>
    <loc>https://gemini.novoa.nagoya/blog/cyberespacio/my-only-sin-was-making-you-love-me/</loc>
    <lastmod>2022-05-03T04:43:08+00:00</lastmod>
  </url><url>
    <loc>https://gemini.novoa.nagoya/blog/cyberespacio/and-now-everything-is-silent/</loc>
    <lastmod>2022-04-29T22:31:36+00:00</lastmod>
  </url><url>
    <loc>https://gemini.novoa.nagoya/blog/cyberespacio/a-dream-king-of-monkey-island/</loc>
    <lastmod>2022-03-15T03:32:43+00:00</lastmod>
  </url><url>
    <loc>https://gemini.novoa.nagoya/blog/cyberespacio/un-dia-azul-un-dia-soleado/</loc>
    <lastmod>2022-02-15T22:18:02+00:00</lastmod>
  </url><url>
    <loc>https://gemini.novoa.nagoya/blog/cyberespacio/and-the-angry-man-in-the-desert-at-the-end-of-times/</loc>
    <lastmod>2022-02-09T19:23:43+00:00</lastmod>
  </url><url>
    <loc>https://gemini.novoa.nagoya/blog/cyberespacio/in-a-world-of-nothingness-a-creator-the-artist-is-what-is-the-most-valuable/</loc>
    <lastmod>2022-02-09T18:09:04+00:00</lastmod>
  </url><url>
    <loc>https://gemini.novoa.nagoya/blog/cyberespacio/alchemy-pt/</loc>
    <lastmod>2022-02-09T06:24:31+00:00</lastmod>
  </url><url>
    <loc>https://gemini.novoa.nagoya/blog/cyberespacio/a-creature-past-the-end-of-time/</loc>
    <lastmod>2022-02-09T06:12:46+00:00</lastmod>
  </url><url>
    <loc>https://gemini.novoa.nagoya/blog/cyberespacio/karenasfaralon-the-word-of-battle/</loc>
    <lastmod>2022-01-28T23:19:51+00:00</lastmod>
  </url><url>
    <loc>https://gemini.novoa.nagoya/blog/cyberespacio/y-es-porque-el-hombre-moderno-el-hombre-de-occidente-y-civilizado-que-no-sabe/</loc>
    <lastmod>2022-01-28T22:04:20+00:00</lastmod>
  </url><url>
    <loc>https://gemini.novoa.nagoya/blog/cyberespacio/one-of-the-characteristics-of-life-is-death-everything-that-lives-in-this/</loc>
    <lastmod>2022-01-27T00:24:45+00:00</lastmod>
  </url><url>
    <loc>https://gemini.novoa.nagoya/blog/cyberespacio/you-had-many-chances-at-living-but-you-lost-them-all/</loc>
    <lastmod>2022-01-15T20:42:06+00:00</lastmod>
  </url><url>
    <loc>https://gemini.novoa.nagoya/blog/cyberespacio/i-have-been-everywhere-i-have-been-everyone/</loc>
    <lastmod>2021-12-03T18:24:16+00:00</lastmod>
  </url><url>
    <loc>https://gemini.novoa.nagoya/blog/cyberespacio/the-problem-with-skinner-conductivism/</loc>
    <lastmod>2021-11-23T00:48:15+00:00</lastmod>
  </url><url>
    <loc>https://gemini.novoa.nagoya/blog/cyberespacio/a-group-of-people-that-shouldnt-be-alive/</loc>
    <lastmod>2021-11-20T00:57:56+00:00</lastmod>
  </url><url>
    <loc>https://gemini.novoa.nagoya/blog/cyberespacio/el-extranjero/</loc>
    <lastmod>2021-11-20T00:42:13+00:00</lastmod>
  </url><url>
    <loc>https://gemini.novoa.nagoya/blog/cyberespacio/as-i-was-watching-horror-movies-marathonically-i-got-hit-by-an-epiphany/</loc>
    <lastmod>2021-11-02T02:04:05+00:00</lastmod>
  </url><url>
    <loc>https://gemini.novoa.nagoya/blog/cyberespacio/i-exist-because-i-was-unavoidable/</loc>
    <lastmod>2021-10-28T03:55:40+00:00</lastmod>
  </url><url>
    <loc>https://gemini.novoa.nagoya/blog/cyberespacio/a-dream-beyond-the-curtain-of-reality/</loc>
    <lastmod>2021-10-26T23:57:50+00:00</lastmod>
  </url><url>
    <loc>https://gemini.novoa.nagoya/blog/cyberespacio/a-dream-comet-classes/</loc>
    <lastmod>2021-10-23T20:50:55+00:00</lastmod>
  </url><url>
    <loc>https://gemini.novoa.nagoya/blog/cyberespacio/a-dream-the-darkness-in-you/</loc>
    <lastmod>2021-10-23T18:31:46+00:00</lastmod>
  </url><url>
    <loc>https://gemini.novoa.nagoya/blog/cyberespacio/dreams-the-nominal-party-and-the-run/</loc>
    <lastmod>2021-10-08T14:15:52+00:00</lastmod>
  </url><url>
    <loc>https://gemini.novoa.nagoya/blog/cyberespacio/given-how-the-godel-incompleteness-theorem-works-with-math-our-universe-or/</loc>
    <lastmod>2021-09-25T17:42:06+00:00</lastmod>
  </url><url>
    <loc>https://gemini.novoa.nagoya/blog/cyberespacio/what-is-to-be-crazy/</loc>
    <lastmod>2021-09-22T03:43:23+00:00</lastmod>
  </url><url>
    <loc>https://gemini.novoa.nagoya/blog/cyberespacio/this-was-probably-a-dream-i-forgot-to-write/</loc>
    <lastmod>2021-09-20T05:25:28+00:00</lastmod>
  </url><url>
    <loc>https://gemini.novoa.nagoya/blog/cyberespacio/i-pinched-my-hand-again-in-an-attempt-to-feel-something-the-needle-was-running/</loc>
    <lastmod>2021-09-20T04:53:21+00:00</lastmod>
  </url><url>
    <loc>https://gemini.novoa.nagoya/blog/cyberespacio/a-dream-meet-a-bullet-kill-a-nazi/</loc>
    <lastmod>2021-09-20T00:43:27+00:00</lastmod>
  </url><url>
    <loc>https://gemini.novoa.nagoya/blog/cyberespacio/the-withered-flower/</loc>
    <lastmod>2021-08-22T21:21:06+00:00</lastmod>
  </url><url>
    <loc>https://gemini.novoa.nagoya/blog/cyberespacio/a-dream-the-mist/</loc>
    <lastmod>2021-08-22T20:52:11+00:00</lastmod>
  </url><url>
    <loc>https://gemini.novoa.nagoya/blog/cyberespacio/a-dream-an-apocalypse-in-chocolate/</loc>
    <lastmod>2021-07-22T18:07:11+00:00</lastmod>
  </url><url>
    <loc>https://gemini.novoa.nagoya/blog/cyberespacio/a-dream-the-penguin-and-the-cycling-princess/</loc>
    <lastmod>2021-07-18T17:32:30+00:00</lastmod>
  </url><url>
    <loc>https://gemini.novoa.nagoya/blog/cyberespacio/hypnogaia/</loc>
    <lastmod>2021-07-15T06:21:02+00:00</lastmod>
  </url><url>
    <loc>https://gemini.novoa.nagoya/blog/cyberespacio/my-mind-completely-in-blank/</loc>
    <lastmod>2021-07-15T05:00:29+00:00</lastmod>
  </url><url>
    <loc>https://gemini.novoa.nagoya/blog/cyberespacio/a-parable/</loc>
    <lastmod>2021-07-13T08:35:39+00:00</lastmod>
  </url><url>
    <loc>https://gemini.novoa.nagoya/blog/cyberespacio/a-dream-finn-and-jake-beyond-the-lands-of-dreams/</loc>
    <lastmod>2021-07-11T16:34:29+00:00</lastmod>
  </url><url>
    <loc>https://gemini.novoa.nagoya/blog/cyberespacio/a-dream-leap/</loc>
    <lastmod>2021-07-09T18:43:27+00:00</lastmod>
  </url><url>
    <loc>https://gemini.novoa.nagoya/blog/cyberespacio/some-dreams/</loc>
    <lastmod>2021-06-30T04:11:03+00:00</lastmod>
  </url><url>
    <loc>https://gemini.novoa.nagoya/blog/cyberespacio/a-dream-clq5/</loc>
    <lastmod>2021-06-16T07:28:32+00:00</lastmod>
  </url><url>
    <loc>https://gemini.novoa.nagoya/blog/cyberespacio/and-in-the-end-so-much-for-something-that-wasnt-even-real/</loc>
    <lastmod>2021-06-14T21:31:28+00:00</lastmod>
  </url><url>
    <loc>https://gemini.novoa.nagoya/blog/cyberespacio/ox/</loc>
    <lastmod>2021-06-11T06:05:58+00:00</lastmod>
  </url><url>
    <loc>https://gemini.novoa.nagoya/blog/cyberespacio/silence/</loc>
    <lastmod>2021-06-11T06:05:00+00:00</lastmod>
  </url><url>
    <loc>https://gemini.novoa.nagoya/blog/cyberespacio/a-destruction-instinct/</loc>
    <lastmod>2021-06-10T21:31:16+00:00</lastmod>
  </url><url>
    <loc>https://gemini.novoa.nagoya/blog/cyberespacio/read-the-tide/</loc>
    <lastmod>2021-06-10T00:50:08+00:00</lastmod>
  </url><url>
    <loc>https://gemini.novoa.nagoya/blog/cyberespacio/the-mistress-of-mystery/</loc>
    <lastmod>2021-05-30T21:41:25+00:00</lastmod>
  </url><url>
    <loc>https://gemini.novoa.nagoya/blog/cyberespacio/a-dream-kx8q/</loc>
    <lastmod>2021-05-30T15:22:05+00:00</lastmod>
  </url><url>
    <loc>https://gemini.novoa.nagoya/blog/cyberespacio/a-dream-kinda-nsfw/</loc>
    <lastmod>2021-05-28T18:29:54+00:00</lastmod>
  </url><url>
    <loc>https://gemini.novoa.nagoya/blog/cyberespacio/a-dream-a-comeback/</loc>
    <lastmod>2021-05-28T03:30:04+00:00</lastmod>
  </url><url>
    <loc>https://gemini.novoa.nagoya/blog/cyberespacio/i-wonder-what-can-i-do-to-change-it-now-however-how-can-i-turn-the-tide-and/</loc>
    <lastmod>2021-05-26T16:40:55+00:00</lastmod>
  </url><url>
    <loc>https://gemini.novoa.nagoya/blog/cyberespacio/and-and-all-the-only-thing-i-truly-wish-now-is-that-she-isnt-in-pain-because/</loc>
    <lastmod>2021-05-26T16:17:56+00:00</lastmod>
  </url><url>
    <loc>https://gemini.novoa.nagoya/blog/cyberespacio/a-unsavory-persistent-feeling-of-guilt-remorse-it-isnt-leaving-i-wake-up/</loc>
    <lastmod>2021-05-26T16:15:46+00:00</lastmod>
  </url><url>
    <loc>https://gemini.novoa.nagoya/blog/cyberespacio/11-days/</loc>
    <lastmod>2021-05-26T08:14:30+00:00</lastmod>
  </url><url>
    <loc>https://gemini.novoa.nagoya/blog/cyberespacio/a-twisted-sense-of-justice/</loc>
    <lastmod>2021-05-25T23:16:16+00:00</lastmod>
  </url><url>
    <loc>https://gemini.novoa.nagoya/blog/cyberespacio/i-honestly-think-these-post-are-keeping-my-sanity-at-float/</loc>
    <lastmod>2021-05-15T00:57:50+00:00</lastmod>
  </url><url>
    <loc>https://gemini.novoa.nagoya/blog/cyberespacio/a-dream-33jy/</loc>
    <lastmod>2021-05-06T18:41:19+00:00</lastmod>
  </url><url>
    <loc>https://gemini.novoa.nagoya/blog/cyberespacio/the-classroom-the-rocketman-and-the-moon/</loc>
    <lastmod>2021-05-05T18:21:25+00:00</lastmod>
  </url><url>
    <loc>https://gemini.novoa.nagoya/blog/cyberespacio/a-dream-24b0/</loc>
    <lastmod>2021-04-30T21:40:36+00:00</lastmod>
  </url><url>
    <loc>https://gemini.novoa.nagoya/blog/cyberespacio/luz-i-may-not-know-you-but-i-know-your-spirit-maybe-our-spirit/</loc>
    <lastmod>2021-04-27T19:29:38+00:00</lastmod>
  </url><url>
    <loc>https://gemini.novoa.nagoya/blog/cyberespacio/reflexion/</loc>
    <lastmod>2021-04-08T08:58:43+00:00</lastmod>
  </url><url>
    <loc>https://gemini.novoa.nagoya/blog/cyberespacio/visions-of-the-esher/</loc>
    <lastmod>2021-04-06T00:47:40+00:00</lastmod>
  </url><url>
    <loc>https://gemini.novoa.nagoya/blog/cyberespacio/as-of-now-i-am-a-failed-artist-i-know-what-i-want-i-know-what-to-create-i/</loc>
    <lastmod>2021-03-29T07:14:54+00:00</lastmod>
  </url><url>
    <loc>https://gemini.novoa.nagoya/blog/cyberespacio/we-make-this-reality-to-happen-to-exists-to-occur-and-be-real-everyone-that/</loc>
    <lastmod>2021-03-28T03:08:47+00:00</lastmod>
  </url><url>
    <loc>https://gemini.novoa.nagoya/blog/cyberespacio/interaccion/</loc>
    <lastmod>2021-03-22T23:38:49+00:00</lastmod>
  </url><url>
    <loc>https://gemini.novoa.nagoya/blog/cyberespacio/a-dream/</loc>
    <lastmod>2021-03-11T02:07:46+00:00</lastmod>
  </url><url>
    <loc>https://gemini.novoa.nagoya/blog/cyberespacio/a-world-of-deaf-ears/</loc>
    <lastmod>2021-03-09T07:15:29+00:00</lastmod>
  </url><url>
    <loc>https://gemini.novoa.nagoya/blog/cyberespacio/outside-the-tao-outside-the-dharma-released-from-the-ties-of-destiny-at/</loc>
    <lastmod>2021-01-18T22:10:06+00:00</lastmod>
  </url><url>
    <loc>https://gemini.novoa.nagoya/blog/cyberespacio/los-humanos-somos-siluetas-en-la-eternidad/</loc>
    <lastmod>2021-01-18T22:05:27+00:00</lastmod>
  </url><url>
    <loc>https://gemini.novoa.nagoya/blog/cyberespacio/there-is-no-punishment-and-there-is-no-price-just-be-who-you-are-be-genuine/</loc>
    <lastmod>2021-01-18T01:05:58+00:00</lastmod>
  </url><url>
    <loc>https://gemini.novoa.nagoya/blog/cyberespacio/reality-disolves-everyday/</loc>
    <lastmod>2020-12-29T19:55:52+00:00</lastmod>
  </url><url>
    <loc>https://gemini.novoa.nagoya/blog/cyberespacio/you-dont-want-to-control-your-mind-you-want-to-dance-with-it-to-experience/</loc>
    <lastmod>2020-12-26T19:49:35+00:00</lastmod>
  </url><url>
    <loc>https://gemini.novoa.nagoya/blog/cyberespacio/ahora-se-que-no-estoy-cansado-de-vivir-solo-estoy-cansado-de-no-estar-contigo/</loc>
    <lastmod>2020-12-26T16:24:39+00:00</lastmod>
  </url><url>
    <loc>https://gemini.novoa.nagoya/blog/cyberespacio/who-are-you-within-your-own-mind-are-you-your-mind-what-does-the-mirror-tells/</loc>
    <lastmod>2020-12-25T21:37:30+00:00</lastmod>
  </url><url>
    <loc>https://gemini.novoa.nagoya/blog/cyberespacio/un-dia-sin-sombras-una-noche-sin-oscuridad-que-falta-porque-mi-vacio-no-es/</loc>
    <lastmod>2020-12-14T04:32:05+00:00</lastmod>
  </url><url>
    <loc>https://gemini.novoa.nagoya/blog/cyberespacio/absolutely-none-of-this-is-real-none-of-my-experiences-none-of-what-i-see-or/</loc>
    <lastmod>2020-12-09T21:40:23+00:00</lastmod>
  </url><url>
    <loc>https://gemini.novoa.nagoya/blog/cyberespacio/el-universo-es-un-ejercicio-de-consciencia-en-si-mismo-de-un-ser-con-mucho-mas/</loc>
    <lastmod>2020-12-07T21:49:47+00:00</lastmod>
  </url><url>
    <loc>https://gemini.novoa.nagoya/blog/cyberespacio/i-am-actually-mastering-the-art-of-doing-absolutely-nothing-a-day-so-i-can-surf/</loc>
    <lastmod>2020-12-04T23:00:46+00:00</lastmod>
  </url><url>
    <loc>https://gemini.novoa.nagoya/blog/cyberespacio/i-am-the-strongest-and-for-that-very-reason-i-must-remain-in-silence-since-my/</loc>
    <lastmod>2020-12-02T23:58:59+00:00</lastmod>
  </url><url>
    <loc>https://gemini.novoa.nagoya/blog/cyberespacio/i-was-running-as-fast-as-i-could-not-out-of-fear-but-out-of-will-for-a/</loc>
    <lastmod>2020-11-20T05:41:47+00:00</lastmod>
  </url><url>
    <loc>https://gemini.novoa.nagoya/blog/cyberespacio/there-is-a-burning-fire-incandescent-yet-finite-its-consuming-me-and-my/</loc>
    <lastmod>2020-11-16T08:14:18+00:00</lastmod>
  </url><url>
    <loc>https://gemini.novoa.nagoya/blog/cyberespacio/virtuality-virtualidad/</loc>
    <lastmod>2020-10-28T20:42:46+00:00</lastmod>
  </url><url>
    <loc>https://gemini.novoa.nagoya/blog/cyberespacio/y-las-flores-menguantes-como-la-luna-en-el-cielo-purpurea-su-mirada-perdida-y/</loc>
    <lastmod>2020-10-23T18:06:49+00:00</lastmod>
  </url><url>
    <loc>https://gemini.novoa.nagoya/blog/cyberespacio/my-heart-hurts-and-there-is-nothing-for-the-ominous-pain/</loc>
    <lastmod>2020-10-18T18:06:14+00:00</lastmod>
  </url><url>
    <loc>https://gemini.novoa.nagoya/blog/cyberespacio/i-have-found-my-paradox-i-am-a-wind-spirit-yet-so-much-more-a-nomad-in/</loc>
    <lastmod>2020-10-17T18:48:36+00:00</lastmod>
  </url><url>
    <loc>https://gemini.novoa.nagoya/blog/cyberespacio/can-you-imagine-if-a-tree-had-eyes-always-seeing-the-same-picture-everything/</loc>
    <lastmod>2020-10-17T17:52:58+00:00</lastmod>
  </url><url>
    <loc>https://gemini.novoa.nagoya/blog/cyberespacio/sobre-suicidio/</loc>
    <lastmod>2020-10-17T17:52:36+00:00</lastmod>
  </url><url>
    <loc>https://gemini.novoa.nagoya/categories/</loc>
  </url><url>
    <loc>https://gemini.novoa.nagoya/tags/index/</loc>
  </url>
</urlset>
